Can not find an OLEDB Provider for Access. You should download it first.=找不到 Access 的 OLEDB 驅動。請修復系統錯誤。
Could not find an OLEDB Provider for SQLite. Please re-install CyberArticle.=找不到 SQLite 的 OLEDB 驅動。請重新安裝 CyberArticle。
http://msdn.microsoft.com/vstudio/express/sql/download/default.aspx=
http://www.microsoft.com/=
http://www.WizBrother.com/=http://tw.WizBrother.net/
LocalBook=LocalBook
SQL Server 2005 Express is not installed on your computer. You should download it first.=您沒有安裝 SQL Server Express (SQL Server 本地版本)。您首先應該下載安裝這個程式。